/* tslint:disable */
/* eslint-disable */
export enum UserAccountState {
  DISABLED = 'DISABLED',
  ENABLED_AND_NO_ACTIONS_REQUIRED = 'ENABLED_AND_NO_ACTIONS_REQUIRED',
  REQUIRES_EMAIL_VERIFICATION = 'REQUIRES_EMAIL_VERIFICATION',
  REQUIRES_PROFILE_UPDATE = 'REQUIRES_PROFILE_UPDATE'
}
